/* CSS Document */
html #site-content{padding-left:10px;padding-right:10px; background-color:#fff; margin:0 auto; box-sizing:border-box; max-width:1024px;}
a.link-all{display: block;height: 100%;width:98%;max-width: 1024px;max-height: 480px;position: absolute;z-index: 5;}
html #mobile-hero *{ width:100%;}
.cms-content{ overflow:hidden; position:relative;}
html #homepage-row-002,html #homepage-row-003,html #homepage-row-004,html #homepage-row-005,html #homepage-row-006{ margin-top:2%;}
html #homepage-row-002 .host-a-trunkshow{ border: 1px solid #eee; background-size:contain !important; background-position-x:100% !important; display:block; float:left; background-repeat:no-repeat; width:100%; background-position:top right; min-height:280px;}
#homepage-row-002 .host-a-trunkshow:first-child {border-right: none;border-bottom: 1px solid #ccc;margin-bottom: 10px;}
#homepage-row-002 .host-a-trunkshow a.link-all{ width:100%; height:48%; display:block; z-index:5;}
.middle-column {width: 1.5%;height: 100%;float: left;border-right: 1px solid #ccc;min-height: 470px;}

.events-container {padding: 5% 0 0 0;}

.events-near-you {margin: 0 auto;display: block;width: 100%;max-width:510px;}
.events-near-you .ribbon-container {float: left;position: relative;display: block;margin-left: -2%;}
.events-near-you p.ribbon {position: relative;color: #fff;background-color: #000;z-index: 5;font-size: 1.6em;padding: 0% 11%;display: block;letter-spacing: 1px;margin: 3% 0 5% 0;width: auto;text-align: center;white-space: nowrap;width: 90% !important;margin-left: -15% !important;margin-top: -3% !important;}

.events-near-you p.find {font-size: 14px;letter-spacing: 2px;text-align: center;display: block;clear: both;width: auto;margin-left: -30% !important;margin-top: -3% !important;}

.events-near-you p.ribbon:after {content: '';border-color: transparent transparent #000 transparent;border-style: solid;border-width: 1em;height: 0;width: 100%;position: absolute;z-index: -10;float: left;bottom: 0px;right: -10%;}
.events-near-you p.ribbon:before {content: '';border-color: #000 transparent transparent;border-style: solid;border-width: 1em;height: 0;width: 100%;position: absolute;z-index: -10;float: left;top: 0px;left: 10%;}
.ourmission-container {float: left;width: 100%;border-bottom: 1px solid #ccc;text-align: center;padding-bottom: 3%;}
#homepage-row-003 .ourmission-container {padding: 6% 0 10% 0;}

.ourmission-container a.our-mission {text-align: center;width: 90%;display: block;margin: 0 auto;}
#homepage-row-003 .ourmission-container a.our-mission {width: 91%;}
#homepage-row-001 section img, #homepage-row-002 section img, #homepage-row-003 section img, #homepage-row-005 section img, #homepage-row-006 section img { max-width:100%;}
#homepage-row-001 section, #homepage-row-002 section, #homepage-row-003 section, #homepage-row-005 section, #homepage-row-006 section { max-width:100%; text-align:center;
overflow:hidden;}

.ourmission-container .our-mission h1 {font-size: 44px;color: #000;margin-bottom: 1%;}
.ourmission-container .our-mission p {text-transform: none;line-height: 1.4em;font-weight: normal;font-size: 18px;}
.ourmission-container .our-mission p em {font-weight: bold;font-style: normal;}

.product-strip-homepage {text-align: center;width: 100%;float: left;padding: 3% 0;}
.product-strip-homepage.above{border-bottom:1px solid #ccc;}
.product-strip-homepage h2{font-size: 44px;text-transform: none;width: 100%;margin: 2% auto;background-color: #fff;position: relative;z-index: 10;max-width: 300px; font-weight:normal; letter-spacing:1px;-webkit-font-smoothing: subpixel-antialiased;}
.product-strip-homepage .sideborders {border-top: 1px solid #ccc;width: 100%;margin-top: -4%;margin-bottom: 4%;}

.cta-button {display: inline-block;font-size: 14px;padding: 10px 20px;letter-spacing: 2px;text-transform: uppercase;font-family: Arial, Helvetica, sans-serif !important;cursor: pointer;}
.cta-button {white-space: nowrap;}
.cta-button.transparent {background-color: transparent;border: 1px solid #000;color: #000;}
.cta-button:after, .go-arrow-black:after {content: "";font-size: 65%;margin: 4% 0 0 4%;position: relative;color: #000;}



.asseen-container{float: left;width: 100%;border-bottom: 1px solid #ccc;padding: 3% 0;}
.two-col-box{width:49%;display:block;background-repeat:no-repeat;min-height:240px;background-size:100%;}
.product-strip-homepage {text-align: center;}
.product-strip-products {position: relative;z-index: 0;width: 100%;max-width: 995px;height: 420px;}


.product-strip-products a {display: block;text-align: center;font-size: 12px;text-transform: uppercase;width: 20%;float: left;}
.product-strip-products a {width: 48% !important;margin: 1% !important;}

.product-strip-products a p {font-size: 12px;letter-spacing: 1px;margin: 0; }
.product-strip-products a p.long-divider {border-bottom: 1px solid #5a5a5a;width: 30px;margin: 10px auto;}
.product-strip-products a p.product-name{ height:35px;overflow:hidden; text-overflow:ellipsis;}
.product-strip-products a p.small-divider{border-top: 1px solid #5a5a5a;width: 10px;margin: 10px auto;}
.product-strip-products a p.price{ color:#EF9A48;}
.product-strip-products a img {display: block;margin: 10% auto;}
.product-strip-products img.img-product{width: 100% !important;}
.product-strip-products a img {display: block;margin: 10% auto;}

.asseen-container a p {width: 100%;background-color: #fff;color: #000;position: relative;margin-top: 23%;text-align: center;font-size: 36px;opacity: .9;line-height: 28px;padding: 3% 0;}
#homepage-row-004 .as-seen-on p {line-height: 17px;}
#homepage-row-004 .asseen-container a p {margin-top: 50%;margin-bottom: 0;font-size: 27px;}
#homepage-row-004 .as-seen-on p span.subtext{margin-top: 10px;display: block; font-size:20px; letter-spacing:1px;}


#homepage-row-004 .asseen-container{padding:10% 0 0 0;border-bottom:none;}

.asseen-container a.style-on-the-street{background-image:url(../images/style-on-the-street.jpg);float: right;}
.asseen-container a.as-seen-on {background-image:url(../images/fashion-press.jpg);float: left;}
#homepage-row-004 .as-seen-on {padding: 2% 0;}
#homepage-row-004 .asseen-container a {width: 100%;}
#homepage-row-004 .asseen-container a:first-child {border-bottom: 1px solid #ccc;margin-bottom: 5%;}






